{
  "format_version": "1.21.0",
  "minecraft:scatter_feature": {
    "description": {
      "identifier": "mnp_ci:mnp/ci/shore_foliage/shore_scatter"
    },
    "coordinate_eval_order": "xyz",
    "iterations": "v.mask=q.noise(variable.worldx/200+0,variable.worldz/200+0)+1;v.pattern=q.noise(variable.worldx/20+0,variable.worldz/20+0)+1;return(v.mask>0&&v.mask<0.5&&v.pattern>0.6&&v.pattern<2)?1:0;",
    "places_feature": "mnp_ci:mnp/ci/shore_foliage/shore_single",
    "x": "0",
    "y": "0",
    "z": "0",
    "scatter_chance": 100
  }
}